Skip to main content
POST
https://api.aisa.one/apis/v1
/
apollo
/
contacts
/
search
Search for Contacts
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/contacts/search \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "q_keywords": "<string>",
  "contact_stage_ids": "<string>",
  "contact_label_ids": "<string>",
  "sort_by_field": "<string>",
  "sort_ascending": true,
  "per_page": 123,
  "page": 123
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
q_keywords
string

Keyword query

contact_stage_ids
string

Filter by contact stage IDs

contact_label_ids
string

Filter by contact label IDs

sort_by_field
string

Sort field (e.g. contact_last_activity_date, contact_created_at, contact_updated_at)

sort_ascending
boolean

Sort ascending. Default false.

per_page
integer

Items per page

page
integer

Page number

Response

Successful response

The response is of type object.